TestGroup:
    test_group: acc-sm-oleg607-client
    testhost: oleg607-client
    submission: Tue Apr  1 03:47:51 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: insanity
        description: auster insanity
        submission: Tue Apr  1 03:48:13 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 87
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 253
            return_code: 0
            error:
        -
            name: test_1
            status: SKIP
            duration: 8
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_2
            status: PASS
            duration: 245
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 121
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 234
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 173
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 106
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 238
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 227
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 181
            return_code: 0
            error:
        -
            name: test_10
            status: SKIP
            duration: 8
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_11
            status: SKIP
            duration: 9
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_12
            status: SKIP
            duration: 8
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_13
            status: SKIP
            duration: 8
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_14
            status: SKIP
            duration: 8
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 12
            return_code: 0
            error:
        duration: 1980
        status: PASS
